@media (max-width: 768px) {
    .header-main {
        min-height: 62px;
    }
    .header-main .main-menu {
        position: fixed;
        width: 100vw;
        flex-direction: column;
        top: 0px;
        padding: 0;
        margin-top: 0px;
        padding-top: 70px;
        color: #000;
        background-color: #fff;
        right: -150vw;
        transition: right 0.5s;
        justify-content: start;
        display: block;
        height: 100vh;
        z-index: 2;
        overflow: hidden;
        border-radius: 0;
    }
    .header-main .main-menu::after {
        content: "";
        width: 100%;
        height: calc(100% - 55px);
        top: 55px;
        background-image: url(../images/index/bg-header.png);
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
        position: absolute;
        z-index: -1;
        left: 0;
    }
    header .main-menu {
        overflow-y: hidden;
    }
    body.menu-open header:before {
        display: none;
    }
    .box-slide-banner {
        margin-top: 140px;
    }
    .menu-open .header-main .main-menu {
        right: 0;
        z-index: 10;
        overflow: hidden;
        margin-right: 0;
    }
    nav.navbar.nav-main {
        overflow-y: scroll;
        height: 100%;
        max-height: calc(100vh - 80px);
        position: relative;
        margin-top: 0;
        padding-bottom: 145px;
        width: 100%;
    }
    .logo-left .logo {
        width: 148px;
        position: relative;
        z-index: 20;
    }
    a.menu-btn::after {
        content: 'MENU';
        left: calc(50%);
        transform: translateX(-50%);
        top: 35px;
        position: absolute;
        color: #fff;
        width: max-content;
        font-size: 1.2rem;
        text-align: center;
        font-family: 'Shippori Mincho', serif;
        font-weight: 400;
        padding-left: 2px;
    }
    a.menu-btn.open:after {
        content: "CLOSE";
    }
    .main-menu li.nav-item {
        width: 100%;
        padding-bottom: 0;
        padding-left: 18px;
        padding-right: 18px;
        margin-bottom: 0;
        margin-right: 0;
    }
    .main-menu li.nav-item a {
        color: #333;
        font-size: 1.5rem;
        min-height: 48px;
        padding-left: 15px;
        padding-right: 30px;
        border-bottom: 1px solid #333;
        text-shadow: none;
    }
    .main-menu li.nav-item a:before {
        display: none;
    }
    .main-menu li.nav-item a:after {
        content: "";
        width: 16px;
        height: 16px;
        background-image: url(../images/index/icon-right-main.svg);
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center;
        position: absolute;
        right: 20px;
        top: 50%;
        transform: translateY(-50%);
        display: block;
    }
    .main-visual-left .main-text h2 {
        font-size: 2.7rem;
    }
    .main-visual-left .main-text h2 span {
        font-size: 1.9rem;
    }
    .main-visual-left .main-text p {
        font-size: 1.3rem;
        margin-top: 5px;
    }
    .main-visual-left {
        padding: 10px;
        max-width: 264px;
        margin: 0 0 0 40px;
    }
    .main-slider .slide-item {
        height: 560px;
    }
    .home-about-right {
        display: none;
    }
    .main-slider ul.slick-dots {
        padding: 15px;
        padding-top: 30px;
        min-height: 195px;
        z-index: 1;
    }
    ul.slick-dots li {
        width: 12px;
        height: 12px;
        border-width: 1px;
    }
    ul.slick-dots li button {
        width: 6px;
        height: 6px;
    }
    .name-company {
        width: 100%;
        z-index: 2;
    }
    .box-btn-fix {
        display: none;
    }
    header .social-menu {
        display: none;
    }
    .main-visual-left .main-text h2 {
        font-size: 2.7rem;
    }
    .main-visual-left .main-text h2 span {
        font-size: 1.9rem;
    }
    .main-visual-left .main-text p {
        font-size: 1.3rem;
    }
    .main-visual-left {
        padding: 10px;
        max-width: 264px;
        margin: 0 0 0 40px;
    }
    .main-visual-content {
        bottom: 55px;
    }
    .main-slider ul.slick-dots::after {
        height: 470px;
    }
    .home-about-right {
        display: none;
    }
    ul.slick-dots li {
        width: 12px;
        height: 12px;
        border-width: 1px;
    }
    ul.slick-dots li button {
        width: 6px;
        height: 6px;
    }
    .name-company {
        width: 100%;
    }
    .box-news-important {
        flex-direction: column;
        padding: 0;
        padding-bottom: 12px;
        gap: 8px;
    }
    .news-important-right a {
        flex-direction: column;
        align-items: flex-start;
        gap: 10px;
        padding-right: 32px;
    }
    .news-important-right {
        width: 100%;
    }
    .date-imp {
        font-size: 1rem;
    }
    .imp-title {
        font-size: 1.3rem;
    }
    .news-important-right a::after {
        width: 16px;
        height: 16px;
        right: 20px;
        transform: none;
        top: 30px;
    }
    .news-important-left {
        width: max-content;
        font-size: 1.3rem;
        padding-left: 28px;
        min-height: unset;
    }
    .news-important-left::after {
        width: 19px;
        height: 19px;
    }
    .container {
        padding-left: 30px;
        padding-right: 30px;
    }
    .home-news-title {
        font-size: 3.4rem;
    }
    .home-news-title::after {
        bottom: 9px;
    }
    .news-item.item-list {
        gap: 13px;
        padding: 15px 0;
        padding-right: 50px;
    }
    .news-item-img {
        width: 76px;
        height: 62px;
    }
    .news-item-cont {
        padding-top: 0;
    }
    .box-date-cat {
        gap: 10px;
    }
    .news-item.item-list .date {
        font-size: 1.2rem;
    }
    .news-item a.cat {
        height: auto;
        font-size: 1.2rem;
    }
    .news-item.item-list .title {
        padding: 0;
        margin-top: 5px;
    }
    .news-item.item-list .title a {
        font-size: 1.3rem;
        line-height: 1.42;
        color: #333;
    }
    .news-item.item-list::after {
        width: 16px;
        height: 16px;
        right: 20px;
        bottom: 18px;
        transform: none;
        top: auto;
    }
    .box-btn-news {
        position: static;
        width: auto;
    }
    a.btn.btn-main {
        padding: 10px;
        max-width: 173px;
        font-size: 1.3rem;
    }
    a.btn.btn-main.small {
        padding: 10px;
    }
    a.btn.btn-main span {
        min-height: 34px;
    }
    a.btn.btn-main span::after {
        width: 16px;
        height: 16px;
        right: 4px;
    }
    .mx-sm-auto {
        margin-left: auto;
        margin-right: auto;
    }
    .main-title {
        padding: 15px;
        padding-right: 0;
    }
    .main-title-en {
        font-size: 1.8rem;
    }
    .home-about .main-title-jp {
        flex-direction: column;
        gap: 10px;
    }
    .main-title-jp {
        font-size: 2.7rem;
        margin-top: 10px;
    }
    .home-about .main-title-jp p {
        font-size: 1.5rem;
    }
    .home-about .main-title-jp p span span {
        font-size: 2.5rem;
    }
    .main-title::before {
        left: 0;
    }
    .home-about .main-title::after {
        width: calc(100vw - 30px);
        left: -30px;
    }
    .main-title::after {
        width: calc(100vw - 30px);
        left: -30px;
    }
    .name-ab {
        font-size: 5.4rem;
        top: -10px;
    }
    .home-about-cont .container {
        position: static;
        transform: none;
        left: 0;
    }
    .home-about-flex {
        flex-direction: column;
    }
    .box-btn-recruit a.btn.btn-main {
        width: 173px;
    }
    .home-about-left {
        width: 100%;
        text-align: center;
        padding-top: 93px;
    }
    .home-about-left img {
        width: 268px;
    }
    .home-about-right {
        width: 100%;
        display: block;
        padding: 0;
    }
    .home-about-right-cont {
        padding: 0;
    }
    .home-about-right-cont h3 {
        font-size: 2rem;
        padding-bottom: 10px;
    }
    .home-about-right-cont p {
        padding-top: 15px;
        line-height: 1.73;
        letter-spacing: 0.1em;
        font-size: 1.3rem;
    }
    .home-about-right-cont h3::after {
        left: 0;
        width: calc(100vw - 30px);
    }
    .home-about-cont {
        min-height: unset;
        background-size: 100%;
        background-position: center top;
    }
    .img-reason-right {
        height: auto;
        margin-right: -30px;
    }
    .img-reason-right img {
        max-width: 100%;
    }
    .column-sm-reverse {
        flex-direction: column-reverse;
    }
    .home-reason-left {
        padding-left: 68px;
        padding-top: 90px;
    }
    .title-reason h2 {
        font-size: 2rem;
    }
    .title-reason h3 {
        font-size: 2.5rem;
    }
    .title-reason h3 span {
        font-size: 4rem;
        line-height: 1;
    }
    .text-reason {
        font-size: 6rem;
        right: auto;
        left: 0;
        top: 300px;
        bottom: auto;
    }
    .home-reason-left::after {
        width: 283px;
        height: 283px;
        left: 50%;
        transform: translateX(-50%);
        top: 20px;
    }
    .box-btn-reason {
        padding-top: 25px;
    }
    .home-reason {
        padding-bottom: 75px;
    }
    .text-his {
        font-size: 5.3rem;
        top: -7px;
    }
    .home-history-cont {
        padding-top: 136px;
        padding-bottom: 110px;
    }
    .home-history-cont h3 span {
        font-size: 2.5rem;
    }
    .home-history-cont h3 {
        font-size: 4.4rem;
    }
    .home-history {
        padding-bottom: 75px;
    }
    .text-his.his-bottom {
        font-size: 6.3rem;
        bottom: 0;
    }
    .home-history::after {
        background-image: url(../images/index/bg-history-sm.jpg);
    }
    .home-work .container.container-1300 {
        padding: 0;
    }
    .work-item-cont {
        padding: 9px;
    }
    a.work-title {
        font-size: 1rem;
        padding-right: 20px;
        padding-bottom: 6px;
        line-height: 1.6;
    }
    .date-work {
        font-size: 1rem;
    }
    .work-feedback {
        width: 40px;
    }
    a.cat-work {
        width: 105px;
        min-height: 23px;
        font-size: 1rem;
        padding-bottom: 2px;
    }
    a.work-title::after {
        width: 12px;
        height: 12px;
        bottom: 7px;
    }
    .work-item {
        margin-bottom: 6px;
    }
    .home-work::after {
        width: 300px;
        height: 300px;
        bottom: 38px;
    }
    .home-work {
        padding-bottom: 60px;
    }
    .home-initi .main-title {
        padding: 20px 23px 23px;
    }
    .home-initi::after {
        width: 100vw;
        height: 250px;
        top: 118px;
    }
    .home-initi .home-about-flex {
        margin-top: 250px;
    }
    .home-initi .home-about-right-cont {
        margin: 0;
        padding: 0;
        padding-top: 20px;
    }
    .home-initi::after {
        width: 100vw;
        height: 250px;
        top: 118px;
    }
    .home-recruit {
        margin-top: 83px;
        padding-top: 362px;
        padding-bottom: 130px;
    }
    .home-recruit::after {
        width: 100%;
        height: 362px;
        top: 0;
        background-image: url(../images/index/img-recruit-sm.png);
    }
    .home-recruit-cont {
        padding-top: 65px;
        margin: 0 auto;
    }
    .home-recruit-cont h3 {
        font-size: 2rem;
        width: fit-content;
        margin: 0 auto;
        padding: 0;
        color: #254e7a;
    }
    .box-btn-recruit {
        padding-top: 25px;
    }
    .home-recruit-cont::after {
        width: 280px;
        height: 280px;
        top: 0;
        left: 50%;
        transform: translateX(-50%);
    }
    .text-recruit {
        font-size: 18vw;
        top: 320px;
    }
    .box-home-link {
        flex-direction: column;
        max-width: 244px;
        margin: 0 auto;
        gap: 30px;
    }
    a.home-link-cs span {
        font-size: 1.3rem;
        margin-top: 10px;
    }
    a.home-link-cs span::after {
        width: 18px;
        height: 16px;
    }
    .img-home-link img {
        width: 100%;
    }
    .home-link::after {
        height: calc(100% - 40px);
    }
    .home-link {
        padding-top: 0;
    }
    .title-contact {
        font-size: 11.8vw;
        top: -20px;
    }
    .box-home-contact {
        margin-left: -13px;
        margin-right: -13px;
        padding: 30px 10px 15px;
    }
    .box-contact-flex {
        flex-direction: column;
        padding: 0;
    }
    .contact-flex-right {
        width: 100%;
        padding: 20px 0 0;
        border-top: 1px solid #fff;
        border-left: none;
    }
    .contact-flex-left {
        width: max-content;
        padding: 0 0 15px;
        margin: 0 auto;
    }
    a.tel {
        font-size: 2.6rem;
        letter-spacing: 0.1em;
        text-align: right;
    }
    .contact-flex-left p {
        padding-right: 32px;
    }
    .contact-flex-left h4 {
        font-size: 1rem;
    }
    a.btn.btn-main.v4 {
        padding: 9px 15px;
        font-size: 1.2rem;
    }
    a.btn.btn-main.v4 span::before {
        width: 23px;
        height: 17px;
    }
    a.btn.btn-main.v4 span::after {
        width: 14px;
        height: 14px;
    }
    a.btn.btn-main.v4:last-child span::before {
        width: 21px;
        height: 21px;
    }
    a.btn.btn-main.v4 span {
        min-height: 36px;
    }
    .footer-logo img {
        width: 152px;
    }
    .box-footer-link {
        display: flex;
        gap: 48px;
        margin-top: 45px;
    }
    .footer-link-img {
        max-width: 232px;
        margin: 0 auto;
    }
    footer::after {
        height: calc(100% + 100px);
        top: -100px;
    }
    .ft-sns {
        margin-bottom: 0;
    }
    .footer-content::after {
        width: 100px;
        height: 100px;
        right: 0;
        bottom: -32px;
    }
    #go-top {
        width: 60px;
        height: 60px;
    }
    .box-home-contact.color-white.show-for-small {
        padding: 30px 30px 45px;
        margin: 30px 0 0;
    }
    nav.navbar.nav-main ul.nav {
        position: relative;
    }
    nav.navbar.nav-main ul.nav::after {
        content: "";
        width: 280px;
        height: 280px;
        background-image: url(../images/index/after-favi.png);
        background-size: contain;
        background-repeat: no-repeat;
        position: absolute;
        bottom: -15px;
        left: 50%;
        transform: translateX(-50%);
        z-index: -1;
    }
    .menu-open .header-logo {
        display: none;
    }
    .header-open {
        display: none;
    }
    .menu-open .header-open {
        display: block;
    }
    body.page-about .container {
        padding-left: 15px;
        padding-right: 15px;
    }
    .img-about-02 {
        margin-left: -15px;
        margin-right: -15px;
    }
    .consulting-title {
        display: flex;
        align-items: center;
        padding-bottom: 10px;
    }
    .consulting-title .title-phase {
        font-size: 4.6rem;
    }
    .consulting-item .consulting-content .text-wrap {
        width: calc(100% - 35px);
        margin: 0 auto;
        padding: 25px;
        min-height: unset;
    }
    .consulting-content .row {
        width: 100%;
        margin: 0;
    }
    .consulting-content .txt {
        padding: 0;
        line-height: 1.73;
    }
    .consulting-item .img-wrap {
        padding: 0;
    }
    .consulting-item {
        padding-bottom: 10px;
    }
    .history-track {
        width: 750px;
    }
    .history-item {
        width: 750px;
        padding: 30px 0 80px;
        height: auto;
        min-height: unset;
    }
    .history-img {
        width: 205px;
    }
    .title-history {
        font-size: 2.8rem;
    }
    .title-history span {
        font-size: 4.1rem;
    }
    .title-history::after {
        height: 1px;
        width: 800px;
    }
    .history-item.item-2 .title-history::after,
    .history-item.item-3 .title-history::after,
    .history-item.item-4 .title-history::after {
        height: 1px;
        width: 800px;
        left: 0;
    }
    .title-history::before {
        width: 20px;
        height: 20px;
        bottom: -10px;
    }
    .sub-info-title {
        margin-bottom: 10px;
    }
    .sub-info-title p {
        font-size: 2rem;
    }
    .sub-info-title h3 {
        font-size: 1.4rem;
    }
    .sub-info-title h3 span {
        font-size: 2rem;
    }
    .sub-info-title h3 span:last-child {
        font-size: 1.4rem;
    }
    .history-cont h3 {
        font-size: 1.4rem;
    }
    .history-cont p {
        font-size: 1.3rem;
        line-height: 1.5;
    }
    .history-cont .list-dot li {
        margin-bottom: 5px;
    }
    .img-data {
        margin-bottom: 8px;
    }
    .img-data img {
        border-radius: 3px;
    }
    #about-01::after {
        width: 320px;
        height: 320px;
        top: 330px;
    }
    .about-03::after {
        width: 174px;
        height: 174px;
        right: 0;
        top: -65px;
    }
    .about-04::after {
        width: 236px;
        height: 236px;
        top: 0;
    }
    .about-05::before {
        width: 100vw;
        height: 100vw;
        top: 100px;
    }
    .about-05::after {
        width: 174px;
        height: 174px;
        right: 0;
    }
    .history-item.item-4 {
        overflow: hidden;
    }
    .box-process-item {
        padding: 20px 13px;
        margin-bottom: 30px;
    }
    .title-process {
        font-size: 1.8rem;
        gap: 15px;
        margin-bottom: 15px;
    }
    .phase {
        font-size: 1.3rem;
    }
    .phase span {
        font-size: 2.5rem;
    }
    .box-process-img {
        width: 157px;
    }
    .box-process-flex {
        gap: 12px;
        flex-wrap: wrap;
    }
    .box-process-cont h4 {
        font-size: 1.5rem;
        line-height: 1.33;
    }
    .box-process-cont p {
        font-size: 1.3rem;
        line-height: 1.92;
        display: none;
    }
    .box-process-item::after {
        width: 30px;
        height: 12px;
        bottom: -22px;
    }
    .box-process-cont-sm.box-process-cont {
        width: 100%;
        flex: unset;
    }
    .box-process-cont-sm.box-process-cont p {
        display: block;
    }
    .system-03 .container {
        padding-left: 18px;
        padding-right: 18px;
    }
    #products::after {
        height: calc(100% - 120px);
    }
    a.btn-yes img {
        max-width: 242px;
    }
    section#system .container {
        padding-left: 20px;
        padding-right: 20px;
    }
    .img-future-01 {
        height: 134px;
    }
    .img-initi-01 img {
        width: 195px;
    }
    .img-initi-01::after {
        width: 257px;
        height: 257px;
        left: 50%;
        transform: translateX(-50%);
        top: -55px;
    }
    .box-initi-title {
        flex-direction: column;
        gap: 15px;
    }
    .box-initi-title h2 {
        width: 100%;
        font-size: 2.3rem;
        text-align: center;
    }
    .img-initi-item {
        width: 100%;
        min-height: 215px;
    }
    .img-initi-item img {
        width: 100vw;
        left: -30px;
    }
    .box-info-ini {
        gap: 18px;
        align-items: center;
        flex-wrap: wrap;
        margin-bottom: 25px;
        padding-bottom: 20px;
    }
    .info-ini-img {
        width: 163px;
    }
    .info-ini-cont h3 {
        font-size: 1.5rem;
        margin-bottom: 0;
    }
    .info-ini-cont p {
        font-size: 1.3rem;
        color: #000;
        line-height: 1.73;
        letter-spacing: 0.05em;
        display: none;
    }
    .info-ini-cont.info-ini-cont-sm {
        width: 100%;
        flex: unset;
        display: block;
    }
    .info-ini-cont.info-ini-cont-sm p {
        display: block;
    }
    .box-initi-item.reverse .box-initi-title {
        flex-direction: column;
    }
    .box-initi-item.reverse .box-initi-title h2 {
        padding: 0;
    }
    .box-initi-item.reverse .img-initi-item img {
        right: -30px;
    }
    .img-initi-item::after {
        width: 100vw;
        height: 100vw;
        left: 50%;
        transform: translateX(-50%);
        top: auto;
        bottom: -30px;
    }
    .box-initi-item.reverse .img-initi-item::after {
        right: auto;
        left: 50%;
    }
    .page-company .container {
        padding-left: 18px;
        padding-right: 18px;
    }
    .works-sidebar {
        flex-direction: column;
        width: 100%;
        gap: 10px;
    }
    .works-cat-title {
        width: 100%;
        text-align: center;
        font-size: 1.7rem;
    }
    .works-cat-title span {
        font-size: 1.3rem;
    }
    .works-cat-list {
        width: 100%;
    }
    .works-cat-list select {
        width: 100%;
        height: 40px;
        font-size: 1.3rem;
        padding-left: 23px;
        background-position: right 20px center;
    }
    .works-sidebar {}
    .works-sidebar-inner {
        width: calc(100% - 45px);
        padding-top: 15px;
        padding-left: 18px;
        padding-right: 18px;
        padding-bottom: 20px;
    }
    #works-list .container {
        padding-left: 0;
        padding-right: 0;
    }
    .works-item .title-content {
        padding: 10px;
    }
    .works-archive .works-item .link-part .date {
        padding-top: 0;
    }
    .contructor-title {
        font-size: 1.5rem;
        padding-bottom: 10px;
        line-height: 1.33;
        margin-bottom: 10px;
        border-color: #39b04a;
    }
    .contructor-right {
        font-size: 1.3rem;
        line-height: 1.73;
        flex: unset;
        width: 100%;
    }
    .contructor-item {
        margin-bottom: 40px;
    }
    .contructor-left {
        width: 100%;
        padding: 0 25px;
        margin-top: 15px;
        margin-bottom: 25px;
    }
    .box-customer {
        padding: 20px;
        gap: 10px;
    }
    .img-cus {
        width: 45px;
    }
    .customer-comment {
        font-size: 1.3rem;
        line-height: 1.73;
    }
    .title-customer {
        font-size: 1.5rem;
        margin-bottom: 15px;
    }
    .works-single .container.container-1100 {
        padding-left: 15px;
        padding-right: 15px;
    }
    .works-single .container.container-1000 {
        padding-left: 15px;
        padding-right: 15px;
    }
    .works-slider {
        padding-left: 18px;
        padding-right: 18px;
    }
    .news-single .container {
        padding-left: 18px;
        padding-right: 18px;
    }
    .page-content h2 {
        font-size: 1.4rem;
        padding: 7px 5px 10px;
        line-height: 1.43;
        margin-bottom: 10px;
        margin-left: 5px;
    }
    .page-content h2::after {
        left: -5px;
    }
    .page-content p {
        font-size: 1.4rem;
        line-height: 1.73;
    }
    .page-content h3 {
        font-size: 1.4rem;
        padding: 10px;
        line-height: 1.43;
        margin-bottom: 10px;
    }
    .page-content h4 {
        font-size: 1.4rem;
        padding-bottom: 7px;
        margin-bottom: 10px;
    }
    .page-content ul li {
        font-size: 1.3rem;
        padding-left: 20px;
        margin-bottom: 10px;
    }
    .page-content ul li::before {
        width: 10px;
        height: 10px;
    }
    a.btn.btn-file {
        padding-left: 45px;
        padding-right: 40px;
        font-size: 1.2rem;
        min-height: 60px;
        border-radius: 5px;
        margin-bottom: 18px;
    }
    a.btn.btn-file::before {
        width: 15px;
        height: 15px;
        right: 15px;
    }
    a.btn.btn-file::after {
        width: 21px;
        height: 26px;
        left: 15px;
    }
    a.btn.btn-file.btn-link::after {
        width: 12px;
        height: 12px;
        left: 16px;
    }
    a.btn.btn-file.btn-link::before {
        width: 15px;
        height: 16px;
        right: 15px;
    }
    .page-news .news-item.item-list {
        flex-wrap: wrap;
        padding: 10px;
    }
    .page-news .news-item.item-list .title {
        padding-right: 30px;
    }
    .slide-history-item {
        width: 61.38vw;
        margin: 0 2px;
    }
    body:not(.home) .header-main::after {
        height: 114px;
        background: linear-gradient(180deg, #333 0%, rgba(51, 51, 51, 0) 100%);
    }
    .slide-item-inner {
        height: 560px;
    }
    #main-slider {
        height: 560px;
    }
    .title-bg {
        font-size: 1.5rem;
        border-radius: 3px;
        margin-bottom: 10px;
    }
    .tvcm-text {
        font-size: 1.3rem;
    }
    .ls-sm-90 {
        letter-spacing: 0.09em;
    }
    .history-item.item-4 .title-history::before {
        width: 138px;
        height: 53px;
        bottom: -12px;
    }
    .history-item.item-4 .title-history::after {
        width: 590px;
    }
    .history-info {
        max-width: 250px;
    }
    .history-item .container::after {
        width: 55px;
        height: 42px;
        left: 30px;
    }
    .history-item .container::before {
        width: 55px;
        height: 42px;
    }
    .main-title-en::after {
        width: calc(100vw - 30px);
        left: -45px;
    }
    .home-about .main-title-en::after {
        width: calc(100vw - 30px);
        left: -45px;
    }
    .box-work-factory {
        font-size: 1.3rem;
        padding: 7px;
    }
    #works-slider .container.container-1050.pt-30 {
        padding-left: 18px;
        padding-right: 18px;
        padding-top: 22px;
    }
    .scroll-steps {
        bottom: 50px;
    }
    .step {
        height: 6px;
    }
    .loading-inner h2 {
        font-size: 2rem;
    }
    .loading-inner h2 span {
        font-size: 1.5rem;
    }
    .work-item-img {
        height: 131px;
    }
    .history-cont .list-dot li {
        padding-left: 13px;
    }
    .history-cont .list-dot li::before {
        width: 8px;
        height: 8px;
        top: 5px;
    }
    .history-item.item-2 .box-flex-history {
        align-items: flex-start;
    }
    .box-flex-history {
        margin-bottom: 10px;
        gap: 20px;
    }
    .history-item {
        padding-top: 10px;
        padding-bottom: 50px;
        min-height: unset;
        height: auto;
    }
    .header-wrapper {
        position: relative;
    }
    .header-wrapper::after {
        content: "";
        width: 100px;
        height: 1px;
        background-color: #fff;
        position: absolute;
        bottom: -1px;
        right: 0;
    }
    .header-wrapper::before {
        content: "";
        height: 100px;
        width: 1px;
        background-color: #fff;
        position: absolute;
        top: 0;
        right: 62px;
    }
}